Bug 165302 - Useless debuginfo package
Useless debuginfo package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: highlight (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 06:36 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-09 10:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't strip the binary (427 bytes, patch)
2005-08-07 06:36 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-08-07 06:36:19 EDT
The highlight package has "-s" in LDFLAGS, which means the produced debuginfo 
package is useless.  Suggested fix attached.
Comment 1 Ville Skyttä 2005-08-07 06:36:20 EDT
Created attachment 117524 [details]
Don't strip the binary
Comment 2 Jochen Schmitt 2005-08-09 10:43:28 EDT
checked in fixed version into cvs.

Note You need to log in before you can comment on or make changes to this bug.